Subject: Ticket Assigned - Refund issue
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 21:02:39 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue omer                    Bot:  Hi again! Bot:  Please enter your name Customer:  omer Bot:  Hi Omer ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:22 AM, 29th Mar                   Abdulqader                   Hi Omer, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           12:22 AM, 29th Mar                     omer                    Assalamoalaikum           12:24 AM, 29th Mar                     omer                    Actually i have placed an order earlier today. At the time I placed it, showed the amount of 161aed but now on my page it’s showing more than 175aed           12:26 AM, 29th Mar                   Abdulqader                   Could you please share your order number so that I can assist you further?           12:27 AM, 29th Mar                     omer                             12:29 AM, 29th Mar                   Abdulqader                   kIndly note the total amount is AED176.60           12:30 AM, 29th Mar                   Abdulqader                   There will also be an additional service charge of AED 10 on all Cash on Delivery orders.  Your delivery charges will be displayed during the checkout process.           12:31 AM, 29th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           12:33 AM, 29th Mar                     omer                    But I’m telling u the final amount           12:33 AM, 29th Mar                   Abdulqader                   kIndly note the total amount is AED176.60           12:33 AM, 29th Mar                     omer                    Delivery is free over 100 AED orders           12:33 AM, 29th Mar                   Abdulqader                   Kindly note there are Taxes: 8.41 + an additional service charge  AED5.00           12:35 AM, 29th Mar                     omer                    But it didn’t show on placing order time           12:35 AM, 29th Mar                   Abdulqader                   We are truly sorry Your delivery charges will be displayed during the checkout process.           12:36 AM, 29th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           12:37 AM, 29th Mar                     omer                    But it’s not correct that happened. Showing some other amount at checkout and after it’s placed there is showing different amount           12:38 AM, 29th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.According to the data we have in the system, the total amount is AED 176.60 Taxes: 8.41 + an additional service charge AED5.00           12:40 AM, 29th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           12:43 AM, 29th Mar                     omer                             12:43 AM, 29th Mar                     omer                    Look at this I placed for showing u           12:43 AM, 29th Mar                     omer                             12:44 AM, 29th Mar                     omer                             12:44 AM, 29th Mar                     omer                    But in my previous order it was showing like this as it’s showing now.           12:45 AM, 29th Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused. this the total amount as showing in our system           12:48 AM, 29th Mar                     omer                    But y it want displayed to me           12:50 AM, 29th Mar                     omer                    Didn’t *           12:50 AM, 29th Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused.           12:53 AM, 29th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           12:53 AM, 29th Mar                     omer                             12:54 AM, 29th Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:55 AM, 29th Mar                     omer                    Look at this. Just the total is what u showed me in your system.           12:55 AM, 29th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           12:55 AM, 29th Mar                     omer                    But I’ve to pay for it. The courier will ask for what would be written on the package           12:56 AM, 29th Mar                   Abdulqader                   we will be in touch with you and contact you via your email.           12:57 AM, 29th Mar                     omer                    So what to pay to courier, I think he might come at the morning or afternoon           12:57 AM, 29th Mar                     omer                    I accepted the order for 161.60aed not for extra 15           12:59 AM, 29th Mar                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team .we will be on touch with you and contact you on your email           12:59 AM, 29th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           12:59 AM, 29th Mar                     omer                    Plz solve this else if the amount was wrong on package then I have to reject it           01:00 AM, 29th Mar                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           01:00 AM, 29th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:02 AM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4092496